
{% if not tricks|default %}

  {{count[0].count}}

{% else %}

{% for trick in tricks %}  
      <div class="col-12 col-md-6 col-lg-3 m-0 p-3">
         <div class="card">
          {% if trick.imgDocs is empty %}
            <img src="{{ asset('img/non-disponible.jpg') }}" class="card-img-top img-fluid" alt="...">
            {% else %}
            <img src="{{ asset('uploads/images/' ~ trick.imgDocs[0]) }}" class="card-img-top img-fluid" alt="...">
          {% endif%}
            <div class="card-body ajax-card">
              <a class="card-title" href="{{path('trick_show', {'slug' : trick.getSlugname(), 'id' : trick.getId()})}}">{{ trick.getName() }} </a>
              <a href="{{path('trick_edit',{id: trick.getId() })}}">
              <i class="fas fa-pencil-alt"></i>
              </a>
              <form method="post" action="{{ path('trick_delete', {'id': trick.getId()}) }}" onsubmit="return confirm('Are you sure you want to delete this item?');">
              <input type="hidden" name="_method" value="DELETE">
              <input type="hidden" name="_token" value="{{ csrf_token('delete' ~ trick.getId()) }}">
              <button id="trash-icon"><i class="far fa-trash-alt"></i></button>
              </form>
              
              </a>              
            </div>
          </div>  
      </div>
     {% endfor %}

{% endif %}